Subject: Ticket Assigned - Brand shoot
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 03:56:53 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Brand shoot Asslam O Alaikum,

Dear team, I am Mubasher Hassan Pakistani national, I am yours regular
customer, I am very satisfied with stuff.

Actually I want to say you I wanna shoot for your brand, I am very
confident at the front of camera, my some shots are attached as portfolio.
please forward my email to the authority who hires models for shoot. Or
guide me the way how can I apply for models?

Thank You

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010726